FILAMESH(1)

NAME
filamesh - filament material tools

DESCRIPTION
filamesh is a tool to convert meshes into an optimized binary format Usage:

    filamesh [options] <source mesh> <destination file>

  Supported mesh formats:

    FBX, OBJ

Input meshes must have texture coordinates.

OPTIONS

--help, -h

    print this message

--license

    Print copyright and license information

--interleaved, -i

    interleaves mesh attributes

--compress, -c

    enable compression

  Usage:

    filamesh [options] <source mesh> <destination file>

  Supported mesh formats:

    FBX, OBJ

Input meshes must have texture coordinates.

--help, -h

    print this message

--license

    Print copyright and license information

--interleaved, -i

    interleaves mesh attributes

--compress, -c

    enable compression